Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1435929 - Review Request: nodejs-utf8 - A well-tested UTF-8 encoder/decoder written in JavaScript
Summary: Review Request: nodejs-utf8 - A well-tested UTF-8 encoder/decoder written in ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews c9.io 1436881
TreeView+ depends on / blocked
 
Reported: 2017-03-26 00:14 UTC by Jared Smith
Modified: 2017-10-04 13:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-04 13:29:03 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-03-26 00:14:40 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-utf8/nodejs-utf8.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-utf8/nodejs-utf8-2.1.2-1.fc27.src.rpm
Description: A well-tested UTF-8 encoder/decoder written in JavaScript
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-10-02 15:39:16 UTC
Package accepted.

Comment 2 Jared Smith 2017-10-03 13:36:18 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1886

Comment 3 Gwyn Ciesla 2017-10-03 23:38:12 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-utf8

Comment 4 Jared Smith 2017-10-04 13:29:03 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.